<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="49007" dateMiseAJour="2024-03-21" id="point_justice-49007-02" idPresta="612f2eccb473e40555deefb6" pivotLocal="point_justice">
    <Nom>Point-justice - Secours populaire d'Angers</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>22, rue du Maine</Ligne>
        <CodePostal>49100</CodePostal>
        <NomCommune>ANGERS</NomCommune>
        <Localisation>
            <Latitude>47.479836</Latitude>
            <Longitude>-0.545625</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 41 88 58 13</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>49001</commune>
        <commune>49002</commune>
        <commune>49003</commune>
        <commune>49004</commune>
        <commune>49005</commune>
        <commune>49006</commune>
        <commune>49007</commune>
        <commune>49008</commune>
        <commune>49009</commune>
        <commune>49010</commune>
        <commune>49011</commune>
        <commune>49012</commune>
        <commune>49013</commune>
        <commune>49014</commune>
        <commune>49015</commune>
        <commune>49016</commune>
        <commune>49017</commune>
        <commune>49018</commune>
        <commune>49019</commune>
        <commune>49020</commune>
        <commune>49021</commune>
        <commune>49022</commune>
        <commune>49023</commune>
        <commune>49024</commune>
        <commune>49025</commune>
        <commune>49026</commune>
        <commune>49027</commune>
        <commune>49028</commune>
        <commune>49029</commune>
        <commune>49030</commune>
        <commune>49031</commune>
        <commune>49032</commune>
        <commune>49033</commune>
        <commune>49034</commune>
        <commune>49035</commune>
        <commune>49036</commune>
        <commune>49037</commune>
        <commune>49038</commune>
        <commune>49039</commune>
        <commune>49040</commune>
        <commune>49041</commune>
        <commune>49042</commune>
        <commune>49043</commune>
        <commune>49044</commune>
        <commune>49045</commune>
        <commune>49046</commune>
        <commune>49047</commune>
        <commune>49048</commune>
        <commune>49049</commune>
        <commune>49050</commune>
        <commune>49051</commune>
        <commune>49052</commune>
        <commune>49053</commune>
        <commune>49054</commune>
        <commune>49055</commune>
        <commune>49056</commune>
        <commune>49057</commune>
        <commune>49058</commune>
        <commune>49059</commune>
        <commune>49060</commune>
        <commune>49061</commune>
        <commune>49062</commune>
        <commune>49063</commune>
        <commune>49064</commune>
        <commune>49065</commune>
        <commune>49066</commune>
        <commune>49067</commune>
        <commune>49068</commune>
        <commune>49069</commune>
        <commune>49070</commune>
        <commune>49071</commune>
        <commune>49072</commune>
        <commune>49073</commune>
        <commune>49074</commune>
        <commune>49075</commune>
        <commune>49076</commune>
        <commune>49077</commune>
        <commune>49078</commune>
        <commune>49079</commune>
        <commune>49080</commune>
        <commune>49081</commune>
        <commune>49082</commune>
        <commune>49083</commune>
        <commune>49084</commune>
        <commune>49085</commune>
        <commune>49086</commune>
        <commune>49087</commune>
        <commune>49088</commune>
        <commune>49089</commune>
        <commune>49090</commune>
        <commune>49091</commune>
        <commune>49092</commune>
        <commune>49093</commune>
        <commune>49094</commune>
        <commune>49095</commune>
        <commune>49096</commune>
        <commune>49097</commune>
        <commune>49098</commune>
        <commune>49099</commune>
        <commune>49100</commune>
        <commune>49101</commune>
        <commune>49102</commune>
        <commune>49103</commune>
        <commune>49104</commune>
        <commune>49105</commune>
        <commune>49106</commune>
        <commune>49107</commune>
        <commune>49108</commune>
        <commune>49109</commune>
        <commune>49110</commune>
        <commune>49111</commune>
        <commune>49112</commune>
        <commune>49113</commune>
        <commune>49114</commune>
        <commune>49115</commune>
        <commune>49116</commune>
        <commune>49117</commune>
        <commune>49118</commune>
        <commune>49119</commune>
        <commune>49120</commune>
        <commune>49121</commune>
        <commune>49122</commune>
        <commune>49123</commune>
        <commune>49125</commune>
        <commune>49126</commune>
        <commune>49127</commune>
        <commune>49128</commune>
        <commune>49129</commune>
        <commune>49130</commune>
        <commune>49131</commune>
        <commune>49132</commune>
        <commune>49133</commune>
        <commune>49134</commune>
        <commune>49135</commune>
        <commune>49136</commune>
        <commune>49137</commune>
        <commune>49138</commune>
        <commune>49139</commune>
        <commune>49140</commune>
        <commune>49141</commune>
        <commune>49142</commune>
        <commune>49143</commune>
        <commune>49145</commune>
        <commune>49147</commune>
        <commune>49148</commune>
        <commune>49149</commune>
        <commune>49150</commune>
        <commune>49151</commune>
        <commune>49153</commune>
        <commune>49154</commune>
        <commune>49155</commune>
        <commune>49156</commune>
        <commune>49157</commune>
        <commune>49158</commune>
        <commune>49159</commune>
        <commune>49160</commune>
        <commune>49161</commune>
        <commune>49162</commune>
        <commune>49163</commune>
        <commune>49165</commune>
        <commune>49167</commune>
        <commune>49169</commune>
        <commune>49170</commune>
        <commune>49171</commune>
        <commune>49172</commune>
        <commune>49173</commune>
        <commune>49174</commune>
        <commune>49175</commune>
        <commune>49176</commune>
        <commune>49177</commune>
        <commune>49178</commune>
        <commune>49179</commune>
        <commune>49180</commune>
        <commune>49181</commune>
        <commune>49182</commune>
        <commune>49183</commune>
        <commune>49184</commune>
        <commune>49185</commune>
        <commune>49186</commune>
        <commune>49187</commune>
        <commune>49188</commune>
        <commune>49189</commune>
        <commune>49190</commune>
        <commune>49191</commune>
        <commune>49192</commune>
        <commune>49193</commune>
        <commune>49194</commune>
        <commune>49195</commune>
        <commune>49196</commune>
        <commune>49197</commune>
        <commune>49198</commune>
        <commune>49199</commune>
        <commune>49200</commune>
        <commune>49201</commune>
        <commune>49202</commune>
        <commune>49204</commune>
        <commune>49205</commune>
        <commune>49206</commune>
        <commune>49207</commune>
        <commune>49208</commune>
        <commune>49209</commune>
        <commune>49211</commune>
        <commune>49212</commune>
        <commune>49213</commune>
        <commune>49214</commune>
        <commune>49215</commune>
        <commune>49216</commune>
        <commune>49217</commune>
        <commune>49218</commune>
        <commune>49219</commune>
        <commune>49220</commune>
        <commune>49221</commune>
        <commune>49222</commune>
        <commune>49223</commune>
        <commune>49224</commune>
        <commune>49225</commune>
        <commune>49226</commune>
        <commune>49227</commune>
        <commune>49228</commune>
        <commune>49229</commune>
        <commune>49230</commune>
        <commune>49231</commune>
        <commune>49232</commune>
        <commune>49233</commune>
        <commune>49234</commune>
        <commune>49235</commune>
        <commune>49236</commune>
        <commune>49237</commune>
        <commune>49238</commune>
        <commune>49239</commune>
        <commune>49240</commune>
        <commune>49241</commune>
        <commune>49242</commune>
        <commune>49243</commune>
        <commune>49244</commune>
        <commune>49245</commune>
        <commune>49246</commune>
        <commune>49247</commune>
        <commune>49248</commune>
        <commune>49249</commune>
        <commune>49250</commune>
        <commune>49251</commune>
        <commune>49252</commune>
        <commune>49253</commune>
        <commune>49254</commune>
        <commune>49256</commune>
        <commune>49257</commune>
        <commune>49258</commune>
        <commune>49259</commune>
        <commune>49260</commune>
        <commune>49261</commune>
        <commune>49262</commune>
        <commune>49263</commune>
        <commune>49264</commune>
        <commune>49265</commune>
        <commune>49266</commune>
        <commune>49267</commune>
        <commune>49268</commune>
        <commune>49269</commune>
        <commune>49270</commune>
        <commune>49271</commune>
        <commune>49272</commune>
        <commune>49273</commune>
        <commune>49274</commune>
        <commune>49276</commune>
        <commune>49277</commune>
        <commune>49278</commune>
        <commune>49279</commune>
        <commune>49280</commune>
        <commune>49281</commune>
        <commune>49282</commune>
        <commune>49283</commune>
        <commune>49284</commune>
        <commune>49285</commune>
        <commune>49286</commune>
        <commune>49287</commune>
        <commune>49288</commune>
        <commune>49289</commune>
        <commune>49290</commune>
        <commune>49291</commune>
        <commune>49292</commune>
        <commune>49293</commune>
        <commune>49294</commune>
        <commune>49295</commune>
        <commune>49296</commune>
        <commune>49297</commune>
        <commune>49298</commune>
        <commune>49299</commune>
        <commune>49300</commune>
        <commune>49301</commune>
        <commune>49302</commune>
        <commune>49303</commune>
        <commune>49304</commune>
        <commune>49305</commune>
        <commune>49306</commune>
        <commune>49307</commune>
        <commune>49308</commune>
        <commune>49309</commune>
        <commune>49310</commune>
        <commune>49311</commune>
        <commune>49312</commune>
        <commune>49313</commune>
        <commune>49314</commune>
        <commune>49315</commune>
        <commune>49316</commune>
        <commune>49317</commune>
        <commune>49318</commune>
        <commune>49319</commune>
        <commune>49320</commune>
        <commune>49321</commune>
        <commune>49322</commune>
        <commune>49323</commune>
        <commune>49324</commune>
        <commune>49325</commune>
        <commune>49326</commune>
        <commune>49327</commune>
        <commune>49328</commune>
        <commune>49329</commune>
        <commune>49330</commune>
        <commune>49331</commune>
        <commune>49332</commune>
        <commune>49333</commune>
        <commune>49334</commune>
        <commune>49335</commune>
        <commune>49336</commune>
        <commune>49337</commune>
        <commune>49338</commune>
        <commune>49339</commune>
        <commune>49341</commune>
        <commune>49342</commune>
        <commune>49343</commune>
        <commune>49344</commune>
        <commune>49345</commune>
        <commune>49346</commune>
        <commune>49347</commune>
        <commune>49348</commune>
        <commune>49349</commune>
        <commune>49350</commune>
        <commune>49351</commune>
        <commune>49352</commune>
        <commune>49353</commune>
        <commune>49354</commune>
        <commune>49355</commune>
        <commune>49356</commune>
        <commune>49358</commune>
        <commune>49359</commune>
        <commune>49360</commune>
        <commune>49361</commune>
        <commune>49362</commune>
        <commune>49363</commune>
        <commune>49364</commune>
        <commune>49365</commune>
        <commune>49366</commune>
        <commune>49367</commune>
        <commune>49368</commune>
        <commune>49369</commune>
        <commune>49370</commune>
        <commune>49371</commune>
        <commune>49372</commune>
        <commune>49373</commune>
        <commune>49374</commune>
        <commune>49375</commune>
        <commune>49376</commune>
        <commune>49377</commune>
        <commune>49378</commune>
        <commune>49379</commune>
        <commune>49380</commune>
        <commune>49381</commune>
        <commune>49382</commune>
    </CompetenceCommunale>
</Organisme>